body {
  background-color: #F2F8F8;
}

.ni-Banner {
  background-image: url(../images/bannerBg.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.ni-Banner .text {
  padding: 100px 0;
  text-align: center;
}
@media (max-width: 1199px) {
  .ni-Banner .text {
    padding: 70px 0;
  }
}
@media (max-width: 991px) {
  .ni-Banner .text {
    padding: 40px 0;
  }
}
.ni-Banner span {
  color: #fff;
  font-size: 60px;
  font-weight: 700;
  line-height: 120%;
}
@media (max-width: 1199px) {
  .ni-Banner span {
    font-size: 50px;
  }
}
@media (max-width: 991px) {
  .ni-Banner span {
    font-size: 40px;
  }
}
@media (max-width: 767px) {
  .ni-Banner span {
    font-size: 32px;
  }
}

h2 {
  font-size: 36px;
  line-height: 150%;
  margin-bottom: 40px;
}
@media (max-width: 1199px) {
  h2 {
    font-size: 32px;
  }
}
@media (max-width: 991px) {
  h2 {
    font-size: 28px;
  }
}

.faqs {
  padding: 100px 0;
}
@media (max-width: 1400px) {
  .faqs {
    padding: 80px 0;
  }
}
@media (max-width: 1199px) {
  .faqs {
    padding: 70px 0;
  }
}
@media (max-width: 991px) {
  .faqs {
    padding: 50px 0;
  }
}
.faqs .singleFaq {
  background-color: #fff;
  border: 1px solid #D4D7DB;
  border-radius: 5px;
  margin-bottom: 10px;
}
@media (max-width: 991px) {
  .faqs .singleFaq {
    border-radius: 7px;
  }
}
.faqs .singleFaq h5 {
  font-size: 26px;
  line-height: 140%;
  padding: 24px 30px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0;
  cursor: pointer;
  user-select: none;
  gap: 20px;
  font-size: 20px;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: left;
  color: #2CB88B;
}
@media (max-width: 1400px) {
  .faqs .singleFaq h5 {
    font-size: 18px;
    padding: 20px 25px;
  }
}
@media (max-width: 1199px) {
  .faqs .singleFaq h5 {
    font-size: 16px;
    padding: 16px 20px;
  }
}
@media (max-width: 991px) {
  .faqs .singleFaq h5 {
    font-size: 14px;
    padding: 12px 15px;
  }
}
.faqs .singleFaq h5 .state {
  transition: 0.15s ease-out;
  transform: rotate(0deg);
}
.faqs .singleFaq h5 .state img {
  height: 16px;
  width: auto;
}
@media (max-width: 1199px) {
  .faqs .singleFaq h5 .state img {
    height: 14px;
  }
}
@media (max-width: 991px) {
  .faqs .singleFaq h5 .state img {
    height: 12px;
  }
}
@media (max-width: 767px) {
  .faqs .singleFaq h5 .state img {
    height: 10px;
  }
}
.faqs .singleFaq h5:not(.collapsed) .state {
  transform: rotate(90deg);
}
.faqs .accordion-collapse.collapsing {
  transition: 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.faqs .text-body {
  padding: 0 30px;
}
@media (max-width: 1400px) {
  .faqs .text-body {
    padding: 0px 25px;
  }
}
@media (max-width: 1199px) {
  .faqs .text-body {
    padding: 0 20px;
  }
}
@media (max-width: 991px) {
  .faqs .text-body {
    padding: 0 15px;
  }
}
.faqs .text-body .divide {
  border-top: 1px solid #D6E7EF;
  padding-block: 30px;
}
@media (max-width: 1400px) {
  .faqs .text-body .divide {
    padding-block: 20px;
  }
}
@media (max-width: 1199px) {
  .faqs .text-body .divide {
    padding-block: 16px;
  }
}
@media (max-width: 991px) {
  .faqs .text-body .divide {
    padding-block: 12px;
  }
}
.faqs .text-body p {
  font-size: 20px;
  line-height: 32px;
  color: #000;
  margin: 0;
}
@media (max-width: 1400px) {
  .faqs .text-body p {
    font-size: 18px;
    line-height: 28px;
  }
}
@media (max-width: 1199px) {
  .faqs .text-body p {
    font-size: 16px;
    line-height: 24px;
  }
}
@media (max-width: 991px) {
  .faqs .text-body p {
    font-size: 14px;
    line-height: 22px;
  }
}
.faqs .text-body p ~ p {
  margin-top: 25px;
}